
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID160983";
							
var currModelVersion = "";
						
var currModelName = "Define IT controls ICS";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID160983.png";
			
		if (z == 68) { modelimage68.src = "../images/ado22.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado22.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado23.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado23.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado24.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado24.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(4.130000000000001, 10.735000000000001, 12.81, 14.865, "ID161036", "ID160983", "ID161036", "", false);
					
	createImageArea(29.125, 10.620000000000001, 37.855000000000004, 14.02, "ID161030", "ID160983", "ID161030", "", false);
					
	createImageArea(24.21, 11.3, 26.79, 13.219999999999999, "ID161027", "ID160983", "ID161027", "", false);
					
	createImageArea(24.215, 18.794999999999998, 26.764999999999997, 21.145, "ID161024", "ID160983", "ID161024", "", false);
					
	createImageArea(13.629999999999999, 17.735, 22.31, 21.865000000000002, "ID161033", "ID160983", "ID161033", "", false);
					
	createImageArea(7.5, 7.3, 9.5, 8.2, "ID161015", "ID160983", "ID161015", "", false);
					
	createImageArea(11.5, 5.47, 15.82, 7.19, "ID161012", "ID160983", "ID161012", "", false);
					
	createImageArea(4.5, 5.47, 8.66, 7.19, "ID161009", "ID160983", "ID161009", "", false);
					
	createImageArea(3.7, 1.2950000000000002, 6.3, 3.6450000000000005, "ID161006", "ID160983", "ID161006", "", false);
					
	createImageArea(10.66, 1.2950000000000002, 13.34, 3.6450000000000005, "ID161003", "ID160983", "ID161003", "", false);
					
	createImageArea(51.215, 32.3, 53.765, 35.08, "ID161000", "ID160983", "ID161000", "", false);
					
	createImageArea(51.995000000000005, 27.535, 55.765, 29.685, "ID160997", "ID160983", "ID160997", "", false);
					
	createImageArea(58.8, 24.3, 60.2, 25.7, "ID160994", "ID160983", "ID160994", "", false);
					
	createImageArea(48.125, 23.24, 56.855000000000004, 27.02, "ID160991", "ID160983", "ID160991", "", false);
					
	createImageArea(40.08, 23.240000000000002, 47.86, 27.72, "ID160988", "ID160983", "ID160988", "", false);
					
	createImageArea(3.1750000000000003, 11.795, 5.805, 14.145000000000001, "ID160985", "ID160983", "ID160985", "", false);
					
	createImageArea(9.5, 0.5, 14.5, 4, "ID175845", "ID160983", "ID175845", "", false);
					
	createImageArea(2.5, 0.5, 7.5, 4, "ID175840", "ID160983", "ID175840", "", false);
					
	imageMapsReady();
}
			
			ID160985D='';				
				ID160988D='<span class=\\\"mov_name\\\">Assigning controls to the business processes</span>';				
				ID160991D='<span class=\\\"mov_name\\\">Documentation of IT process controls</span>';				
				ID160994D='<span class=\\\"mov_name\\\">End-32340</span>';				
				ID161000D='<span class=\\\"mov_name\\\">ICS DITC - RM DoSaF I1</span>';				
				ID161003D='<span class=\\\"mov_name\\\">ICS DITC - RM RiTr I1</span>';				
				ID161006D='<span class=\\\"mov_name\\\">ICS DITC - RM RiAc I1</span>';				
				ID161024D='<span class=\\\"mov_name\\\">Change in IT service required?</span>';				
				ID161027D='<span class=\\\"mov_name\\\">Design IT service</span>';				
				ID161030D='<span class=\\\"mov_name\\\">Configure IT service</span>';				
				ID161033D='<span class=\\\"mov_name\\\">Evaluate possible IT controls</span>';				
				ID161036D='<span class=\\\"mov_name\\\">Identify IT control requirements</span>';				
				ID161009D='<span class=\\\"mov_name\\\">Def1</span>';				
				ID161012D='<span class=\\\"mov_name\\\">Def2</span>';				
				ID160997D='<span class=\\\"mov_name\\\">Def3</span>';				
				ID161015D='<span class=\\\"mov_name\\\">Identify IT control requirements DP</span>';				
				ID175840D='<span class=\\\"mov_name\\\">Semantically Similar Risk Management Process 1</span>';				
				ID175845D='<span class=\\\"mov_name\\\">Semantically Similar Risk Management Process 2</span>';				
				
			
function readCM()
{
			ID160985CM = new instCM("Define IT controls ICS");
ID160988CM = new instCM("Assigning controls to the business processes");
ID160988CM.addAttribute("Responsible", "obj");
ID160988CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159358\");", "Middle Management", "small_role.png");
ID160988CM.addAttribute("Accountable", "obj");
ID160988CM.addLink("Accountable", "javascript:openWindow(\"ID159353\", \"ID159355\");", "Senior Management", "small_role.png");
ID160988CM.addAttribute("Consulted", "obj");
ID160988CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID160988CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159403\");", "Risk Manager", "small_role.png");
ID160988CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159406\");", "Risk Owner", "small_role.png");
ID160988CM.addAttribute("Input data", "obj");
ID160988CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159507\");", "IT risks catalogue", "small_date.png");
ID160988CM.addAttribute("Output data", "obj");
ID160988CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159486\");", "IT service documentation", "small_date.png");
ID160988CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159507\");", "IT risks catalogue", "small_date.png");
ID160991CM = new instCM("Documentation of IT process controls");
ID160991CM.addAttribute("Responsible", "obj");
ID160991CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159358\");", "Middle Management", "small_role.png");
ID160991CM.addAttribute("Input data", "obj");
ID160991CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159507\");", "IT risks catalogue", "small_date.png");
ID160991CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159486\");", "IT service documentation", "small_date.png");
ID160991CM.addAttribute("Output data", "obj");
ID160991CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159486\");", "IT service documentation", "small_date.png");
ID160991CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159507\");", "IT risks catalogue", "small_date.png");
ID160994CM = new instCM("End-32340");
ID161000CM = new instCM("ICS DITC - RM DoSaF I1");
ID161000CM.addAttribute("Referenced subprocess", "mod");
ID161000CM.addLink("Referenced subprocess", "../ID159057/ID159057.html", "IT Definition of Scope and Framework - ICS", "mt_itsp.gif");
ID161000CM.addAttribute("Referenced Interface Process", "obj");
ID161000CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID159057\", \"ID159119\");", "RM DoSaF- ICS DITC I1", "small_ipro.png");
ID161003CM = new instCM("ICS DITC - RM RiTr I1");
ID161003CM.addAttribute("Referenced subprocess", "mod");
ID161003CM.addLink("Referenced subprocess", "../ID159283/ID159283.html", "IT Risk Treatment - ICS", "mt_itsp.gif");
ID161003CM.addAttribute("Referenced Interface Process", "obj");
ID161003CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID159283\", \"ID159318\");", "RM RiTr - ICS DITC I1", "small_ipro.png");
ID161006CM = new instCM("ICS DITC - RM RiAc I1");
ID161006CM.addAttribute("Referenced subprocess", "mod");
ID161006CM.addLink("Referenced subprocess", "../ID159181/ID159181.html", "IT Risk Acceptance - ICS", "mt_itsp.gif");
ID161024CM = new instCM("Change in IT service required?");
ID161027CM = new instCM("Design IT service");
ID161027CM.addAttribute("Referenced subprocess", "mod");
ID161027CM.addLink("Referenced subprocess", "../ID158865/ID158865.html", "Design IT service", "mt_itsp.gif");
ID161030CM = new instCM("Configure IT service");
ID161030CM.addAttribute("Responsible", "obj");
ID161030CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID161030CM.addAttribute("Consulted", "obj");
ID161030CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159400\");", "IT Governance Expert", "small_role.png");
ID161030CM.addAttribute("Input data", "obj");
ID161030CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159486\");", "IT service documentation", "small_date.png");
ID161030CM.addAttribute("Output data", "obj");
ID161030CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159486\");", "IT service documentation", "small_date.png");
ID161033CM = new instCM("Evaluate possible IT controls");
ID161033CM.addAttribute("Responsible", "obj");
ID161033CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159400\");", "IT Governance Expert", "small_role.png");
ID161033CM.addAttribute("Consulted", "obj");
ID161033CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159358\");", "Middle Management", "small_role.png");
ID161033CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159403\");", "Risk Manager", "small_role.png");
ID161033CM.addAttribute("Informed", "obj");
ID161033CM.addLink("Informed", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID161033CM.addAttribute("Input data", "obj");
ID161033CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159543\");", "Control activities", "small_date.png");
ID161033CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159486\");", "IT service documentation", "small_date.png");
ID161033CM.addAttribute("Output data", "obj");
ID161033CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159543\");", "Control activities", "small_date.png");
ID161036CM = new instCM("Identify IT control requirements");
ID161036CM.addAttribute("Responsible", "obj");
ID161036CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID161036CM.addAttribute("Consulted", "obj");
ID161036CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159403\");", "Risk Manager", "small_role.png");
ID161036CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159400\");", "IT Governance Expert", "small_role.png");
ID161036CM.addAttribute("Input data", "obj");
ID161036CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159507\");", "IT risks catalogue", "small_date.png");
ID161036CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159486\");", "IT service documentation", "small_date.png");
ID161036CM.addAttribute("Requirements (Basel II)", "obj");
ID161036CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161703\");", "Data collection", "small_req_basel.png");
ID161036CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161709\");", "Data quality", "small_req_basel.png");
ID161036CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161712\");", "Data analysis ", "small_req_basel.png");
ID161036CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161706\");", "Data warehousing", "small_req_basel.png");
ID161036CM.addAttribute("Requirements (SOX)", "obj");
ID161036CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161963\");", "Section 404: Management Assessment Of Internal Controls", "small_req_sox.png");
ID161036CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162146\");", "Section 802: Criminal penalties for altering documents", "small_req_sox.png");
ID161036CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162128\");", "Section 906. Corporate responsibility for financial reports", "small_req_sox.png");
ID161036CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161972\");", "Section 409: Real Time Issuer Disclosures", "small_req_sox.png");
ID161036CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161960\");", "Section 403: Disclosures Of Transactions Involving Management And Principal Stockholders.", "small_req_sox.png");
ID161036CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161936\");", "Section 302: Corporate Responsibility For Financial Reports", "small_req_sox.png");
ID161036CM.addAttribute("Requirements (MIFID)", "obj");
ID161036CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162375\");", "Article 30 Post-trade transparency requirements for MTFs", "small_req_mifid.png");
ID161036CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162321\");", "Article 13 Organisational requirements", "small_req_mifid.png");
ID161036CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163126\");", "Article 23 Record of services or activities giving rise to detrimental conflict of interest", "small_req_mifid.png");
ID161036CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162771\");", "Article 7 Record-keeping of client orders and decisions to deal", "small_req_mifid.png");
ID161036CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163102\");", "Article 16 Safeguarding of client financial instruments and funds", "small_req_mifid.png");
ID161036CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163051\");", "Article 3 Conditions applying to the provision of information", "small_req_mifid.png");
ID161036CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162360\");", "Article 25 Obligation to uphold integrity of markets, report transactions and maintain records", "small_req_mifid.png");
ID161036CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162852\");", "Article 29 Publication and availability of pre- and post-trade transparency data", "small_req_mifid.png");
ID161036CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162774\");", "Article 8 Record-keeping of transactions", "small_req_mifid.png");
ID161036CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162372\");", "Article 29 Pre-trade transparency requirements for MTFs", "small_req_mifid.png");
ID161036CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163213\");", "Article 46 Execution policy", "small_req_mifid.png");
ID161036CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162789\");", "Article 12 Reporting channels", "small_req_mifid.png");
ID161036CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163237\");", "Article 51 Retention of records", "small_req_mifid.png");
ID161036CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162861\");", "Article 32 Arrangements for making information public", "small_req_mifid.png");
ID161039CM = new instCM("IT Expert");
ID161039CM.addAttribute("Reference", "obj");
ID161039CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID161042CM = new instCM("IT Governance Expert");
ID161045CM = new instCM("Middle Management");
ID161009CM = new instCM("Def1");
ID161009CM.addAttribute("Data", "obj");
ID161009CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158750\");", "D77 Approved Activity Lists", "small_date.png");
ID161012CM = new instCM("Def2");
ID161012CM.addAttribute("Data", "obj");
ID161012CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158720\");", "D28 Risk treatment decision", "small_date.png");
ID160997CM = new instCM("Def3");
ID160997CM.addAttribute("Data", "obj");
ID160997CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159486\");", "IT service documentation", "small_date.png");
ID160997CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159507\");", "IT risks catalogue", "small_date.png");
ID161015CM = new instCM("Identify IT control requirements DP");
ID175840CM = new instCM("Semantically Similar Risk Management Process 1");
ID175845CM = new instCM("Semantically Similar Risk Management Process 2");
ID161048CM = new instCM("");
ID161049CM = new instCM("");
ID161050CM = new instCM("");
ID161051CM = new instCM("");
ID161052CM = new instCM("");
ID161053CM = new instCM("");
ID161054CM = new instCM("");
ID161055CM = new instCM("");
ID161056CM = new instCM("");
ID161057CM = new instCM("");
ID161058CM = new instCM("");
ID161059CM = new instCM("");
ID161061CM = new instCM("");
ID161063CM = new instCM("");
ID161065CM = new instCM("");
ID161067CM = new instCM("");
ID161069CM = new instCM("");
ID161070CM = new instCM("");
ID161071CM = new instCM("");
ID161072CM = new instCM("");
ID161073CM = new instCM("");
ID161074CM = new instCM("");
ID161075CM = new instCM("");
ID161077CM = new instCM("");
ID161079CM = new instCM("");
ID166824CM = new instCM("");
ID166825CM = new instCM("");
ID166826CM = new instCM("");
ID166827CM = new instCM("");
ID166828CM = new instCM("");
ID168810CM = new instCM("");
ID168811CM = new instCM("");
ID175843CM = new instCM("");
ID175844CM = new instCM("");
ID175848CM = new instCM("");
ID175849CM = new instCM("");
}
		